
/* TEST CSS */
/* basic elements */
html {
	margin-right: 0;
	margin-left: 0;
	padding: 0;
	height: 100%;
	width: 100%;
	}  
	


body {
	margin-right: 0;
	margin-left: 0;
	padding: 0px;
	font-family:Arial, Helvetica, sans-serif;	
	line-height:18px;
	font-size:12px;
	height: 100%;
	width: 100%;
	color: #003300; 
	background: url(../images/background/body_bg.gif) no-repeat top center; 
	background-position: top;
	background-attachment:fixed; 	
	background-size: cover;
	-webkit-user-select:auto;
    -webkit-text-size-adjust:auto;
	}


body a:link, a:active, a:visited{
	text-decoration:none;
	color:#720a0b;
	}

body a:hover{
	text-decoration:underline;
	}

p {
	margin: 10px;
	padding: 0;
	}   

#intro p {
	font-weight: bold; 
	}   



ul {
	list-style: none;
	overflow: hidden; 
	padding-left: 0;
	margin-left: 0;
	
}

nav ul {
	list-style: none;
	overflow: hidden;
	padding: 0;
	margin: 0;
	background-color: transparent;
	}

li {
	background: url(bullet.png) left center no-repeat;
	background-size:10px 10px;
	
	width: 450px; 
	padding: 5px; 
	padding-left: 15px;
	margin-bottom: 1px;
	
}
 
nav li { 
	background: none;
	float: left; 
	width: 100px; 
	text-align:center; 
	padding: 10px; 
	color: #fff;
	margin-bottom: 10px; 
	}

section { 
	display: block; 
	}

section #articles { 
	width: 540px; 
	float: left; 
	padding: 10px; 
	background-color: #fbf0cc; 
	}

hgroup > h1 { 
	display:none;
	/*text-decoration: underline; 
	margin-bottom: 10px; */
	}

article > header { 
	display:none;
	/*text-decoration: underline; 
	margin-bottom: 10px; */
	}
    
aside { 
	float: left; 
	width: 120px; 
	padding: 10px; 

	}
	

    
footer {
	overflow: hidden; 
	clear: both; 
	text-align: center; 
	padding: 20px; 
	}

a { 
	color: #65ac1c; 
	}
	
nav li a {
	color: #000000;
	}

fieldset {
	width: 450px;
	padding:20px; 
	border:1px solid #000000; 
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
	-khtml-border-radius: 10px; 
	border-radius: 10px;
	}
	
fieldset #inner { 
	width: 400px;
	}
	
legend  {
	font-family : Arial, sans-serif;
	font-size: 1.3em;
	font-weight:bold;
	color:#000000;
	}
	
h2	{
	color:#000000;
	}
	
h3 {
	color:#003300;
}


/*
acronym {
	border-bottom: none;
}
*/  


/* content div's */

#canopicatchall {
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	background-image: url(../images/background/catchall_bg.gif);
	background-attachment:fixed;
	background-repeat: no-repeat;
	background-position: right top;
	z-index: 3;
	padding-bottom:100px;
	position: relative;

	}


/* for iphone scrolling */

#scroller {
	position:absolute; z-index:1;
/*	-webkit-touch-callout:none;*/
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	width:100%;
	padding:0;
}


#canopiintro
{
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	height: 50px;
	z-index: 3;
	position: relative;
	}

#canopiatopmenus
{
	background: url(../images/background/oldpaper1.png) no-repeat top center; 
	background-position: top;
	background-attachment:fixed; 	
	background-size: 700px 25px;
	width: 700px;
	margin-right: 210px;
	margin-left: auto;
	margin-top: 65px;
	height: 25px;
	z-index: 3;
	position: relative;
	}
	
#canopiArticlesSection
{
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	z-index: 3;
	position: relative;
	}
	
#canopiContent {	
	border:1px solid #000000;

	background: url(../images/background/oldpaper.png) no-repeat top center; 
	background-position: top;
	background-attachment:fixed;
	background-size:cover;

	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	}
	
#canopiasidemenus {
	/*background-image: url(menu-top.png);
	background-repeat: no-repeat;
	background-position: top;*/
	width: 200px;
	margin-top: 85px;
	z-index: 4;
	position: absolute;
	top: 55px;
	margin-left: 500px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.9em;
	}

#canopiasidetop {
	margin-right: 0;
	margin-left: 0;
	background-image: url(../images/menus/oldScrollTop.png);
	background-repeat: no-repeat;
	background-size: 200px 50px;
	background-position: left top;
	height: 50px;
	width: 200px;
	position: absolute;
	top: 5px;
	left: 0px;
	z-index: 3;
}	

#canopiasidecontent {
	margin-right: 0;
	margin-left: 0;

	width: 170px;
	position: absolute;
	top: 55px;
	left: 20px;
	z-index: 4;
}	

	
#canopiasidemiddle {
	margin-right: 0;
	margin-left: 0;
	background-image: url(../images/menus/oldScrollMiddle.png);
	background-repeat: no-repeat;
	background-size: 200px 50px;
	background-position: left top;
	height: 50px;
	width: 200px;
	position: absolute;
	top: 55px;
	left: 0px;
	z-index: 3;
}	
	
#canopiasidebottom {
	margin-right: 0;
	margin-left: 0;
	background-image: url(../images/menus/oldScrollBottom.png);
	background-repeat: no-repeat;
	background-size: 200px 50px;
	background-position: left top;
	height: 150px;
	width: 200px;
	position: absolute;
	top: 105px;
	left: 0px;
	z-index: 3;
}			
	
	
#canopiatopcontent {
	margin-right: 235;
	margin-left: Auto;

	width: 650px;
	position: absolute;
	top: 260px;
	left: 20px;
	z-index: 4;
}	
	
#canopiatopbkg {
	margin-right: 210;
	margin-left: Auto;
	background-image: url(../images/background/oldpaper2.png);
	background-repeat: no-repeat;
	background-size: 700px 60px;
	background-position: left top;
	width: 700px;
	height: 60px;
	position: absolute;
	top: 250px;
	left: 50px;
	z-index: 3;
}	


#CIfooter {
	margin-right: 0;
	margin-left: 0;
	height: 70px;
	width: 100%;
	position: fixed;
	bottom: 25px;
	z-index: 6;
	overflow: hidden; 

}

#canopiimmovablebottom {
	margin-right: 0;
	margin-left: 0;
	background-image: url(../images/borders/bottom.png);
	background-repeat: repeat-x;
	background-position: bottom;
	height: 100px;
	width: 100%;
	position: fixed;
	bottom: 0px;
	z-index: 5;
}


#canopiLeftFramingPic {

	margin-left: 0;
	margin-right: auto;
	background-image: url(../images/borders/LeftBorder.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size: 100% 100%;
	height: 100%;
	width: 8%;
	top: 0px;
	left: 0px;
	position:fixed;
	z-index: 4;
}

#canopiRightFramingPic {
	margin-right: 0;
	margin-left: auto;

	background-image: url(../images/borders/RightBorder.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: 100% 100%;
	height: 100%;
	width: 8%;
	top: 0px;
	right: 0px;
	position:fixed;
	z-index: 4;
}


